.version.fashion_apparel /* version checker */
{
	color: #0000FE;
	background-color: #043E26;
}

.html
{
	background: #7F7F7F url("../images/bg_dark%20copy.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 533.7447368421053px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 4px 20px 62.25526315789466px;
}

#pu3626
{
	width: 0.01px;
	margin-left: 110px;
}

#u3626
{
	z-index: 28;
	width: 86px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u3624
{
	z-index: 22;
	width: 86px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 172px;
}

#u3621
{
	z-index: 14;
	width: 97px;
	margin-right: -10000px;
	left: 340px;
}

#u3628
{
	z-index: 16;
	width: 86px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 519px;
}

#u3630
{
	z-index: 30;
	width: 85px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 691px;
}

#pu1236-4
{
	width: 0.01px;
	margin-left: 98px;
}

#u1236-4
{
	z-index: 24;
	width: 111px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1236-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 111px;
	margin: 1px -10000px 0px 0px;
}

#u1238-4
{
	z-index: 18;
	width: 137px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 158px;
}

#u1238-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 137px;
	margin: 1px -10000px 0px 0px;
}

#u243-4
{
	z-index: 2;
	width: 147px;
	min-height: 18px;
	margin-right: -10000px;
	left: 327px;
}

#u1237-4
{
	z-index: 6;
	width: 97px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 526px;
}

#u1237-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 97px;
	margin: 2px -10000px 0px 0px;
}

#u1239-4
{
	z-index: 10;
	width: 115px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 689px;
}

#u1239-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 2px -10000px 0px 0px;
}

#u530
{
	z-index: 32;
	width: 1000px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #AB7AB4;
	border-radius: 2px;
	margin-top: 18px;
	position: relative;
}

#u1176
{
	z-index: 72;
	width: 1000px;
	min-height: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u541
{
	z-index: 33;
	width: 1000px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #AB7AB4;
	border-radius: 2px;
	margin-top: 19px;
	position: relative;
}

#ppu812-6
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 18px;
}

#pu812-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 122px;
}

#u812-6
{
	z-index: 40;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1518
{
	z-index: 74;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1534
{
	z-index: 83;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#pu816-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 366px;
}

#u816-4
{
	z-index: 60;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1522
{
	z-index: 77;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu817-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 610px;
}

#u817-4
{
	z-index: 64;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4836
{
	z-index: 79;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu818-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 854px;
}

#u818-4
{
	z-index: 68;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1530
{
	z-index: 81;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u803-6
{
	z-index: 34;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u803-2
{
	line-height: 24px;
}

#u803-4
{
	font-size: 13px;
	line-height: 22px;
}

#u813-6
{
	z-index: 46;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u814-4
{
	z-index: 52;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#u815-4
{
	z-index: 56;
	width: 122px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	text-align: center;
	font-family: stroudley, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 732px;
}

#u1516
{
	z-index: 73;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1520
{
	z-index: 75;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 244px;
}

#u4834
{
	z-index: 76;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 244px;
}

#u1524
{
	z-index: 78;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 488px;
}

#u1528
{
	z-index: 80;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 732px;
}

#u1532
{
	z-index: 82;
	width: 122px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #565656;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

body
{
	position: relative;
	min-width: 1040px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

